
Counter - Employment  - Bug #1839

MPMF 010: The "Created_By & Created_Date" are  inserted as a "Null" value under

"MPM_LABOR_PROFILE" table.

09/19/2019 11:07 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/19/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

,التحاق بعائل

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 77

Description

Request Code: 770000003073

Refer to the attached snapshot.

History

#1 - 10/01/2019 02:55 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 10/01/2019 03:46 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

Created_By_Date.png 52.9 KB 09/19/2019 Abdelhadi Al-Qudah
